Subject: Re: [PATCH 2/3] powerpc/tm: P9 disabled suspend mode workaround

From: Gustavo Romero <[email-masked]>
Date: Fri, 6 Oct 2017 08:22:30 -0300

Hi Cyril,

On 06-10-2017 04:46, Cyril Bur wrote:
> [added by Cyril Bur]
> As the no-suspend firmware change is novel and untested using it should
> be opt in by users. Furthumore, currently the kernel has no method to

I forgot to mention on my last reply, but should s/Furthumore/Furthermore/ ?

Regards,
Gustavo